<!DOCTYPE html>
<html>
<head>
  <title>Men's Outerwear</title>
  <meta name="author" content="kishanreddy">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./styles/main-styles.css">
</head>
<body id="men-outerwear-page">    
<header id="header">
    <a href="main.html"><h1>SHOP</h1></a>
    <a href="cart.html"><img class="cart-icon" src="./images/local_grocery_store_black_192x192.png"></a>
</header>
<nav id="nav-bar">
    <a href="men-outerwear.html">Men's Outerwear</a>
    <a href="men-outerwear.html">Ladies Outerwear</a>
    <a href="men-outerwear.html">Men's T-Shirts</a>
    <a href="men-outerwear.html">Ladies T-Shirts</a>
</nav>
<div class="mens-outerwear-container">
  <img src="./images/mens_outerwear.jpg">
  <section class="mens-outerwear-items">
    <div class="mens-outerwear-title">
      <h2>Men's Outerwear</h2>
      <p>(16 items)</p>
    </div>
    <div class="mens-outwear-item-container">
      <a href="item-preview.html"><div class="items">
        <img src="./images/10-15068B.jpg">
        <p class="item-title">Men's Tech Shell Full-Zip</p>
        <p class="item-price">$50.20</p>
      </div></a>       
      <a href="item-preview.html"><div class="items">
        <img src="./images/10-15068B.jpg">
        <p class="item-title">Men's Tech Shell Full-Zip</p>
        <p class="item-price">$50.20</p>
      </div></a>
      <a href="item-preview.html"><div class="items">
        <img src="./images/10-15068B.jpg">
        <p class="item-title">Men's Tech Shell Full-Zip</p>
        <p class="item-price">$50.20</p>
      </div></a>
    </div>
  </section>
</div>
</body>
</html>
